<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Document</title>
    <link rel="stylesheet" href="app.css">
    <!--high charts-->
    <script type="text/javascript" src="https://code.highcharts.com/highcharts.js"></script>

    <script type="text/javascript" src="https://code.highcharts.com/modules/exporting.js"></script>
    <script type="text/javascript" src="https://code.highcharts.com/modules/export-data.js"></script>
    <script type="text/javascript" src="https://code.highcharts.com/modules/accessibility.js"></script>
    
    <script type="text/javascript" src="extraRunIn2016.json"></script>
    <script type="text/javascript" src="matchesPlayedPerYear.json"></script>
    <script type="text/javascript" src="matchesWonOfPerTeamPerYear.json"></script>
    <script type="text/javascript" src="top10economybowler.json"></script>
   
</head>
<body>
            <script type="text/javascript" src="app.js"></script>

                <div id="container"></div>
                <br><br>    
                <div id="container2"></div>
                <br><br>
                <div id="container3"></div>
                <br><br>
                <div id="container4"></div>
               
</body>
</html>    